@charset "UTF-8";
/* CSS Document */

*, ::after, ::before{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

@font-face {
font-family: Sonus;
src: url("../fonts/SonusBook.otf") format("opentype");
font-style: normal;
font-weight: normal;
font-display: swap;
}
@font-face {
font-family: Sonus;
src: url("../fonts/SonusBold.otf") format("opentype");
font-style: normal;
font-weight: bold;
font-weight: 500 700;
font-display: swap;
}
@font-face {
font-family: Sonus;
src: url("../fonts/SonusExtraBold.otf") format("opentype");
font-style: normal;
font-weight: bolder;
font-weight: 900;
font-display: swap;
}
@font-face {
font-family: Sonus;
src: url("../fonts/SonusItalic.otf") format("opentype");
font-style: italic;
font-weight: normal;
font-display: swap;
}
@font-face {
font-family: Sonus;
src: url("../fonts/SonusBoldItalic.otf") format("opentype");
font-style: italic;
font-weight: bold;
font-weight: 500 700;
font-display: swap;
}
@font-face {
font-family: Sonus;
src: url("../fonts/SonusExtraBoldItalic.otf") format("opentype");
font-style: italic;
font-weight: bolder;
font-weight: 900;
font-display: swap;
}

html, body {
	margin:0 !important;
	padding:0 !important;
	width:100vw !important;
	height: 100% !important;
	font-family: Sonus, Helvetica Neue, Helvetica, Arial, sans-serif !important;
	-webkit-font-variant-ligatures: none;
	font-variant-ligatures: none;
	font-display: swap;
    scroll-behavior: smooth;
}
h1,h2,h3,h4 {
margin:0;
}
p { 
	font-size: 16px; line-height: 24px; margin-block-start: 12px; margin-block-end: 12px; margin-inline-start: 0px; margin-inline-end: 0px;
}
span { 
	font-size: 16px; line-height: 24px;
}
h1 { 
	font-size: 36px; font-weight: bold; line-height: 40px; margin-block-start: 12px; margin-block-end: 12px; margin-inline-start: 0px; margin-inline-end: 0px;
	}
h2 { 
	font-size: 28px; font-weight: bold; line-height: 32px; margin-block-start: 12px; margin-block-end: 12px; margin-inline-start: 0px; margin-inline-end: 0px;
	}
h3 { 
	font-size: 20px; font-weight: bold; line-height: 26px; margin-block-start: 12px; margin-block-end: 12px; margin-inline-start: 0px; margin-inline-end: 0px;
	}
h4 { 
	font-size: 18px; font-weight: bold; line-height: 22px; margin-block-start: 12px; margin-block-end: 12px; margin-inline-start: 0px; margin-inline-end: 0px;
	}
h5 { 
	font-size: 16px; font-weight: bold; line-height: 20px; margin-block-start: 12px; margin-block-end: 12px; margin-inline-start: 0px; margin-inline-end: 0px;
	}
a { 
	color: #13979A; font-size: 16px; font-weight: normal; line-height: 24px; /*margin-block-start: 12px; margin-block-end: 12px;*/ margin-inline-start: 0px; margin-inline-end: 0px;
	}
a:hover {color: #084B4D;}
li {
	font-size: 16px; line-height: 24px;
	}	
small {
	font-size: 12px; line-height: 14px;
	}

/* Header panel */
.w-100 {
    width: 100% !important;
}
.iconMob {
  display: block;
  cursor: pointer;
}
.collapseNav {
  display: none;
 }
.collapseNav.active {
  display: block !important;
}
.bar1, .bar2, .bar3 {
  width: 30px;
  height: 4px;
  background-color: #13979A;
  margin: 4px 0;
  transition: 0.4s;
}
.change .bar1 {
  -webkit-transform: translate(0px, 8px) rotate(-45deg);
  transform: translate(0px, 8px) rotate(-45deg);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: translate(0px, -8px) rotate(45deg);
  transform: translate(0px, -8px) rotate(45deg);
}
.new-tab-btn:hover .bar1 {
  background-color: #ffffff;
}
.new-tab-btn:hover .bar2 {
  background-color: #ffffff;
}
.new-tab-btn:hover .bar3 {
  background-color: #ffffff;
}
header {
    position: fixed;
    top: 0;
    transition: top 0.5s ease-in-out;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1199;
	display: block;
	background-color: #13979A;
}
@media (max-width: 768px){
header {
    top: 0;
	width: 100%;
	height: 75px;
}
}
@media (min-width: 768px){
header {
    top: 3rem;
    max-width: 730px;
	height: 75px;
}
}
@media (min-width: 992px){
header {
    top: 3rem;
    max-width: 970px;
	height: 75px;
}
}
@media (min-width: 1200px){
header {
    top: 3rem;
    max-width: 1150px;
	height: 75px;
}
}
/*
.container {

         width:100%; padding-right:15px; padding-left:15px; margin-right:auto; margin-left:auto

     }
     @media (max-width:768px) {
         .container {
             max-width:768px;
			 width: 100%;
         }
     }
     @media (min-width:768px) {

         .container {
             max-width:720px
         }
     }
     @media (min-width:992px) {
         .container {
             max-width:960px
         }
     }
     @media (min-width:1200px) {
         .container {
             max-width:1140px
         }
     }
.container-fluid {

         width:100%; padding-right:15px; padding-left:15px; margin-right:auto; margin-left:auto

     }
.mt-1 {
    margin-top:.25rem !important
}
.mb-1 {
    margin-bottom:.25rem !important
}
.mr-1 {
    margin-right:.25rem !important
}
.ml-1 {
    margin-left:.25rem !important
}
.mt-0 {
    margin-top:0 !important
}
.mb-0 {
    margin-bottom:0 !important
}
.mr-0 {
    margin-right:0 !important
}
.ml-0 {
    margin-left:0 !important
}
.ml-auto {
	margin-left:auto !important
}
.mt-2 {
    margin-top:.5rem !important
}
.mb-2 {
    margin-bottom:.5rem !important
}
.mt-4 {margin-top:1.5rem !important}
.mb-4 {margin-bottom:1.5rem !important}
.pt-4 {padding-top:1.5rem !important}
*/
.disp-mob {display:block;}
.hide-mob {display:block;}
@media (max-width: 768px) {
.disp-mob {display:block; flex: 0 0 100% !important; max-width: 100% !important;}
.hide-mob {display:none; flex: 0 0 0% !important; max-width: 0% !important;}
}
.mob-only {display:none !important;}
.dsk-only {display:inline-block !important;}
@media (max-width: 768px) {
.mob-only {display:inline-block !important;}
.dsk-only {display:none !important;}	
}
.mob-only-block {display:none !important;}
.dsk-only-block {display:block !important;}
@media (max-width: 768px) {
.mob-only-block {display:block !important;}
.dsk-only-block {display:none !important;}	
}
.overlayLogo{
	overflow: overlay;
    position: absolute;
    top: -35px;
    left: -35px;
}
.logo {
	width: 130px;
	display: inline-block;
}
.mob-logo {
	width: 50px;
	display: inline-block;
}
.title_large {
	font-weight: bold;
	color: #ffffff;
	font-size: 20px;
	margin-top: 22px;
    margin-right: 10px; 
	float: right;
}
@media (max-width: 768px) {
.title_large {
	margin-top: 20px;
}
}
.p-0 {
	padding: 0px;
}
.nav-tabs {
    border-bottom: 0px solid #13979A;
}
.nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
	}
.nav-tabs .nav-link {
    background: #fff;
    border: 1px #13979A solid;
}
.new-tab-btn {
	background-color: #ffffff;
    border: 1px #13979A solid;
    color: #13979A;
    font-family: "Sonus", Arial, sans-serif;
	font-weight: bold;
    text-align: center;
	text-decoration: none;
	padding: 0.5rem 1rem;
	display: block;
	border-radius: var(--bs-border-radius-lg) !important;
}
.new-tab-btn:hover {
    border: 1px #ffffff solid;
    color: #ffffff;
	background-color: #13979A;
    text-decoration: none;
}	
.navbar {

         position:relative; display:-ms-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; -ms-flex-align:center; align-items:center; -ms-flex-pack:justify; justify-content:space-between; padding:.5rem 1rem

     }
.navbar>.container, .navbar>.container-fluid {

         display:-ms-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; -ms-flex-align:center; align-items:center; -ms-flex-pack:justify; justify-content:space-between

     }
.line_top {
	border-top: #13979A 3px solid;	
}
.line_bottom {
	border-bottom: #13979A 3px solid;	
}
/*
.col-12 {
	position:relative; width:100%; padding-right:15px; padding-left:15px;
	-ms-flex:0 0 100%; flex:0 0 100%; max-width:100%;
}
.col-md-6 {
	position:relative; width:100%; padding-right:15px; padding-left:15px;
	-ms-flex:0 0 50%; flex:0 0 50%; max-width:50%
}
@media (max-width: 768px) {.text-right{text-align: left !important}}
.row {     
	display:-ms-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; margin-right:-15px; margin-left:-15px;
}
*/
.footer {
	background-color:#f8f9fa;
	color:#3c3c3c;
}
.text-right {
    text-align:right !important
}
.new-btn {
    display: inline-block;
    padding: 0.7rem 1rem;
    border: 1px solid #13979A;
	padding-right: 7rem;
    background-color: #f8f9fa;
    font-size: 1rem;
    text-decoration: none;
    text-align: left;
    color: #13979A;
    font-weight: bold;
    cursor: pointer;
    position: relative;
    font-family: Sonus, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
	max-width: fit-content;
	border-radius: var(--bs-border-radius-lg) !important;
}
.new-btn::after {
	content: '';
    background-image: url("../images/line-arrow-dark.svg");
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
    margin: 0px 0 0 2rem;
    width: 50px;
    height: 25px;
    position: absolute;
    top: 0.5rem;
    right: 1.5rem;
    transition-property: right;
    transition-duration: 0.3s;
    transition-timing-function: linear;
}
.new-btn:hover {
	opacity: 1;
	background-color: #13979A;
	border-color: #13979A;
	color: white !important;
	text-decoration: none;
}
.new-btn:hover::after {
	background-image: url("../images/line-arrow-light.svg"); 
	right: 1rem;
}
.flex-container {
  display: flex;
  flex-wrap: wrap;
}
.flex-item-3 {
  flex: 75%;
  padding: 5px;
}
.flex-item-2 {
  flex: 50%;
  padding: 5px;
}
.flex-item-1 {
  flex: 25%;
  padding: 5px;
}
/* makes a one column-layout instead of a 2-4 column layout on mobile */
@media (max-width: 768px) {
  .flex-item-1, .flex-item-2, .flex-item-3 {
    flex: 100%;
  }
}
.spacer100 {
width: 100%;
height: 100px;
display: block;
}
.spacer50 {
width: 100%;
height: 50px;
display: block;
}
.spacer10 {
width: 100%;
height: 10px;
display: block;
}

.socialIcons a {
	text-decoration: none;
}
.new-btn-inverse {
    display: inline-block;
    padding: 0.7rem 1rem;
    border: 1px solid #f8f9fa;
	padding-right: 7rem;
    background-color: #13979A;
    font-size: 1rem;
    text-decoration: none;
    text-align: left;
    color: #f8f9fa;
    font-weight: bold;
    cursor: pointer;
    position: relative;
    font-family: Sonus, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
	max-width: fit-content;
	border-radius: var(--bs-border-radius-lg) !important;
}
.new-btn-inverse::after {
	content: '';
    background-image: url("../images/line-arrow-light.svg");
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
    margin: 0px 0 0 2rem;
    width: 50px;
    height: 25px;
    position: absolute;
    top: 0.5rem;
    right: 1.5rem;
    transition-property: right;
    transition-duration: 0.3s;
    transition-timing-function: linear;
}
.new-btn-inverse:hover {
	opacity: 1;
	background-color: #f8f9fa;
	border-color: #f8f9fa;
	color: #13979A !important;
	text-decoration: none;
}
.new-btn-inverse:hover::after {
	background-image: url("../images/line-arrow-dark.svg"); 
	right: 1rem;
}

.min-h-300 {
    min-height: 300px !important;
}
.min-h-325 {
    min-height: 325px !important;
}
.min-h-500 {
	min-height: 500px !important;
}

.backgroundImageCover {
	-webkit-background-size: cover;
  	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
	background-repeat: no-repeat; 
	background-position-x: center; 
	background-position-y: bottom;
	background-attachment: scroll;
}
@media (min-width: 1200px){
.backgroundImageCover {
	background-position-y: center;
}
}

.gallery-row {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}
/* Create four equal columns that sits next to each other */
.gallery-column {
  -ms-flex: 25%; /* IE10 */
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.gallery-column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .gallery-column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .gallery-column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
}

.hero{
	width: 100%;
    height: auto;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
	background-repeat: no-repeat; 
	background-position-x: center; 
	background-position-y: center;
	background-attachment: scroll;
    position: relative;
	min-height: 300px;
}
@media (min-width: 768px) {
    .hero {
        min-height: 430px;
    }
}
.hero_text {
	position: absolute;
    bottom: 20px;
    color: #ffffff;
	text-shadow: 4px 4px 9px #000000;
}
.imageInfoBlock {
	height: 100% !important;
	padding: 3rem !important;
	border-radius: var(--bs-border-radius-lg) !important;
	box-shadow: 0 0.5rem 1rem rgba(var(--bs-body-color-rgb), 0.15) !important;
	min-height: 300px;
	color: #ffffff !important;
	position: relative;
	overflow: hidden;
}
.imageInfoBlock::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(19,151,154,0.70);
}
.imageInfoBlock h2 {position: relative;}
.imageInfoBlock p {position: relative;}
.imageInfoBlock-light {
	height: 100% !important;
	padding: 3rem !important;
	border-radius: var(--bs-border-radius-lg) !important;
	box-shadow: 0 0.5rem 1rem rgba(var(--bs-body-color-rgb), 0.15) !important;
	min-height: 300px;
	color: #ffffff !important;
	position: relative;
	overflow: hidden;
}
.imageInfoBlock-light::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(80,80,80,0.67);
}
.imageInfoBlock-light h2 {position: relative;}
.imageInfoBlock-light p {position: relative;}

.infoBlockInner {
	position:absolute;
	bottom: 0;
	padding-bottom: 45px;
	padding-right: 45px;
}
.card-image-bottom {
	width: 100%;
	min-height: 250px;
	margin-top: 10px;
}
.white-link {
	color: #ffffff;
}
.mdu-red-heading {
	background-color: #e1161f;
	color: #ffffff;
	padding: 5px 15px;
	width: fit-content;
}
.new-btn-blue {
    display: inline-block;
    padding: 0.7rem 1rem;
    border: 1px solid #f8f9fa;
	padding-right: 7rem;
    background-color: #17365d;
    font-size: 1rem;
    text-decoration: none;
    text-align: left;
    color: #f8f9fa;
    font-weight: bold;
    cursor: pointer;
    position: relative;
    font-family: Sonus, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
	max-width: fit-content;
	border-radius: var(--bs-border-radius-lg) !important;
}
.new-btn-blue::after {
	content: '';
    background-image: url("../images/line-arrow-light.svg");
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
    margin: 0px 0 0 2rem;
    width: 50px;
    height: 25px;
    position: absolute;
    top: 0.5rem;
    right: 1.5rem;
    transition-property: right;
    transition-duration: 0.3s;
    transition-timing-function: linear;
}
.new-btn-blue:hover {
	opacity: 1;
	background-color: #f8f9fa;
	border-color: #f8f9fa;
	color: #17365d !important;
	text-decoration: none;
}
.new-btn-blue:hover::after {
	background-image: url("../images/line-arrow-dark.svg"); 
	right: 1rem;
}
.new-btn-dark {
    display: inline-block;
    padding: 0.7rem 1rem;
    border: 1px solid #13979A;
	padding-right: 7rem;
    background-color: #13979A;
    font-size: 1rem;
    text-decoration: none;
    text-align: left;
    color: #f8f9fa;
    font-weight: bold;
    cursor: pointer;
    position: relative;
    font-family: Sonus, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
	max-width: fit-content;
	border-radius: var(--bs-border-radius-lg) !important;
}
.new-btn-dark::after {
	content: '';
    background-image: url("../images/line-arrow-light.svg");
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
    margin: 0px 0 0 2rem;
    width: 50px;
    height: 25px;
    position: absolute;
    top: 0.5rem;
    right: 1.5rem;
    transition-property: right;
    transition-duration: 0.3s;
    transition-timing-function: linear;
}
.new-btn-dark:hover {
	opacity: 1;
	background-color: #f8f9fa;
	border-color: #13979A;
	color: #13979A !important;
	text-decoration: none;
}
.new-btn-dark:hover::after {
	background-image: url("../images/line-arrow-dark.svg"); 
	right: 1rem;
}
.new-btn-light {
    display: inline-block;
    padding: 0.7rem 1rem;
    border: 1px solid #f8f9fa;
	padding-right: 7rem;
    background-color: #f8f9fa;
    font-size: 1rem;
    text-decoration: none;
    text-align: left;
    color: #13979A !important;
    font-weight: bold;
    cursor: pointer;
    position: relative;
    font-family: Sonus, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
	max-width: fit-content;
	border-radius: var(--bs-border-radius-lg) !important;
}
.new-btn-light::after {
	content: '';
    background-image: url("../images/line-arrow-dark.svg");
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
    margin: 0px 0 0 2rem;
    width: 50px;
    height: 25px;
    position: absolute;
    top: 0.5rem;
    right: 1.5rem;
    transition-property: right;
    transition-duration: 0.3s;
    transition-timing-function: linear;
}
.new-btn-light:hover {
	opacity: 1;
	background-color: #13979A;
	border-color: #f8f9fa;
	color: #f8f9fa !important;
	text-decoration: none;
}
.new-btn-light:hover::after {
	background-image: url("../images/line-arrow-light.svg"); 
	right: 1rem;
}
.carousel-500 {
	height: 500px !important;
}
.carousel-250 {
	height: 250px !important;
}
.carousel-auto {
	height: auto !important;
}
.carousel-control-prev-sml, .carousel-control-next-sml {
	width: 5% !important;
}
.carousel-indicators-events {
	bottom: -25px !important;
}
@counter-style sbar-ordered {
  system: fixed;
  symbols: 'S' 'B' 'A' 'R';
  suffix: '. ';
}
.quote { 
  display: block;
  position: relative;
  color: #6e6e6e;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 30px;
  margin-right: 25px;
  padding-left: 14px;
  padding-bottom: 12px;
  border-left: solid 1px #6e6e6e;
}
.quote::before { 
  content: "\201C";
  color: #dbdbdb;
  font-size: 4rem;
  font-family: Georgia, "Times New Roman", Garamond, Serif !important;
  position: absolute;
  top: -28px;
  left: -28px;
}
.quote::after { 
  content: "\201D";
  color: #dbdbdb;
  font-size: 4rem;
  font-family: Georgia, "Times New Roman", Garamond, Serif !important;
  position: absolute;
  bottom: -65px;
  right: 10px;
}
.sticky-contents {
	position: -webkit-sticky;
	position: sticky;
    top: 0;
}
.max-w-100 {
	max-width: 100%;
}

.loginBackgroundIMG {
	background-image: url("https://lwems.co.uk/assets/images/stock/air-ambulance.jpg");
	-webkit-background-size: cover;
  	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
	background-repeat: no-repeat; 
	background-position-x: center; 
	background-position-y: bottom;
	background-attachment: scroll;
}
@media (min-width: 1200px){
.loginBackgroundIMG {
	background-position-y: center;
}
}
.footer-fix-btm {
	position: fixed;
    width: 100vw;
    min-width: 100vw;
    bottom: 0;
    z-index: 1199;
}
textarea {
	resize: none;
	width: 100%;
}
.list-group-item button {
	text-decoration: none;
	border: 0;
	color: inherit;
	background-color: transparent;
}

#progressbar-green .ui-progressbar-value {
    background-color: #0f5132;
    height: 0.5em !important;
    margin: none !important;
    position: absolute;
    bottom: 0;
    left: 0;
  }
#progressbar-green {
border: 0 !important;
background-color: transparent !important;
margin: none !important;
}
#progressbar-green .ui-widget-header {
border: 0 !important;	
}
#progressbar-green {
	margin-bottom: 0px !important;
}
#progressbar-red .ui-progressbar-value {
    background-color: #842029;
    height: 0.5em !important;
    margin: none !important;
    position: absolute;
    bottom: 0;
    left: 0;
  }
#progressbar-red {
border: 0 !important;
background-color: transparent !important;
margin: none !important;
}
#progressbar-red {
	margin-bottom: 0px !important;
}
#progressbar-red .ui-widget-header {
border: 0 !important;	
}
.ui-progressbar {
    width: 100% !important;
    margin: none !important;
    height: 0.5em !important;
}
.alert-overflow-hidden {
overflow: hidden;
} 
.tox-tinymce {
	border-width: 1px !important;
}